@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans:300,400);
@import url(https://fonts.googleapis.com/css?family=Bitter);

/*  Reset Browser Defaults  */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, abbr, acronym, address, big, cite, dl, dd,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, ol, ul, li, menu,
fieldset, form, label, legend, input, textarea,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: bitter, serif;
  font-size: 1em;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
}

body#body {
}
p {
margin:0 0 10px 25px;
}
a {
color:green;
}
a:hover {
text-decoration:underline;
}
a:visited {

}
/*
 _  _  ____   __   ____  __  __ _   ___  ____ 
/ )( \(  __) / _\ (    \(  )(  ( \ / __)/ ___)
) __ ( ) _) /    \ ) D ( )( /    /( (_ \\___ \
\_)(_/(____)\_/\_/(____/(__)\_)__) \___/(____/
*/

h1, h1 a{
font-size:36px;
font-style:italic;
color:green;

}
h2, h2 a,
#content h2 {
font-size:28px;
color:#69992F;
font-weight: 100;
}
h3, h3 a{
font-size:20px;
color:#007088;
font-weight: 100;

}
h4, h4 a {
font-size:20px;
}
h5, h5 a {
font-size:18px;
color:lightgreen;
}
h6, h6 a {
font-size:14px;
color:lightblue;
}

h1,h2,h3,h4,h5,h6{
font-family: 'Merriweather Sans', Helvetica, Arial;
line-height: 120%;
}
/*
 __    __  __ _  __ _  ____     __   __ _  ____    _  _  __  ____   ___ 
(  )  (  )(  ( \(  / )/ ___)   / _\ (  ( \(    \  ( \/ )(  )/ ___) / __)
/ (_/\ )( /    / )  ( \___ \  /    \/    / ) D (  / \/ \ )( \___ \( (__ 
\____/(__)\_)__)(__\_)(____/  \_/\_/\_)__)(____/  \_)(_/(__)(____/ \___)
*/

blockquote {
position: relative;
left: 15%;
width: 40%;
padding: 20px;
float: right;
margin-left: -10%;
background: #BEBEBE;
color: #fff;
font-size: 20px;
}
blockquote:before,
blockquote:after {
	color: #fff;
}
#content blockquote p {
margin: 0;
padding: 0;
}
blockquote:before {
margin-right: 0;
}
cite {
}
var {
}
del {
}
ins {
}
pre {
}
sup {
}
sub {
}
input[type="text"]{
}
input[type="password"]{
}
input[type="select"]{
}
input[type="radio"]{
}
input[type="checkbox"]{
}

.eco-button {
	background: linear-gradient(#69992F, green);
	display: block;
	width: auto;
	height: 50px;
	border-radius: 5px;
	font-size: 18px;
	line-height: 50px;
	margin: 10px 0;
	color: #fff;
}
.eco-button span {
	background: url('../images/leaf-icon-w-60x60.png') 15px center no-repeat;
	background-size: auto 60%;
	padding-left: 70px;
	display: block;
	text-align: left;
	color: #fff;
}
.eco-button:hover {
	text-decoration: none;
	background: linear-gradient(green, #69992F);
}
span.shop {
	background: url('../images/shop-icon-w-60x59.png') 15px center no-repeat;
	background-size: auto 60%;
}
span.donate {
	background: url('../images/donate-icon-w-65x60.png') 15px center no-repeat;
	background-size: auto 60%;
}
span.subscribe {
	background: url('../images/subscribe-icon-w-60x60.png') 15px center no-repeat;
	background-size: auto 60%;
}
.width200 {
	width: 200px;
}
.width150 {
	width: 150px;
}
.width450 {
	width: 450px;
}
/*
 ____  __   ____  __    ____  ____ 
(_  _)/ _\ (  _ \(  )  (  __)/ ___)
  )( /    \ ) _ (/ (_/\ ) _) \___ \
 (__)\_/\_/(____/\____/(____)(____/
*/
table {
}
thead {
}
tbody {
}
tr {
}
td {
}


/*	
 __    __  ____  ____  ____ 
(  )  (  )/ ___)(_  _)/ ___)
/ (_/\ )( \___ \  )(  \___ \
\____/(__)(____/ (__) (____/
*/

ul, ol {
padding:10px 0px 25px 50px;
margin-left:15px;
}
ul li, ol li{
padding:0px 5px 3px 14px; 
margin-left:15px;
}

ul {}
ul li {list-style:disc;}
ul li a {		}
ul li ui {		}
ul li ol li {	}

ol {}
ol li {			}
ol li a {		}
ol li ol {		}
ol li ul li {list-style:square;}
/* the following allows alternative numbering*/
ol[type="ua"]{list-style:upper-alpha;}
ol[type="la"]{list-style:lower-alpha;}
ol[type="ur"]{list-style:upper-roman;}
ol[type="lr"]{list-style:lower-roman;}


/* menus */
ul.menu li{
}
ul.menu li:hover{

}
ul.menu li a{
}
ul.menu li:hover a{
color:gray;
}

/* Fields */
.field-label {
font-size:1em !important;
font-weight:normal !important;
padding-right: 10px;
}


/*
 ____  __     __  ____  ____   __   _  _ 
(  __)(  )   /  \(_  _)/ ___) / _\ ( \/ )
 ) _) / (_/\(  O ) )(  \___ \/    \/ \/ \
(__)  \____/ \__/ (__) (____/\_/\_/\_)(_/
*/
fieldset.form-wrapper{
border:1px solid gray;
border-top:none;
margin:0 0 15px;
}
fieldset.checkout-buttons{
border:none;
}
fieldset legend{
position:relative;
height:initial;
top: 0;
}
.fieldset-wrapper{
margin:0;
}
fieldset {
}
form {
}
legend {
}
label {
}
radio {
}
checkbox {
}

/*
 _  _  __  ____   ___  ____  __    __     __   __ _  ____  __   _  _  ____ 
( \/ )(  )/ ___) / __)(  __)(  )  (  )   / _\ (  ( \(  __)/  \ / )( \/ ___)
/ \/ \ )( \___ \( (__  ) _) / (_/\/ (_/\/    \/    / ) _)(  O )) \/ (\___ \
\_)(_/(__)(____/ \___)(____)\____/\____/\_/\_/\_)__)(____)\__/ \____/(____/
*/
.floatleft{ 	float:left;}
.floatright{ float:right;}
.tal{	text-align:left;}
.tac{	text-align:center;}
.tar{	text-align:right;}
.p5{ 	padding:5px; }
.p10{ 	padding:10px; }
.p15{ 	padding:15px; }
.p20{ 	padding:20px; }
.p25{ 	padding:25px; }
.m5{ 	margin:5px; }
.m10{ 	margin:10px; }
.m15{ 	margin:15px; }
.m20{ 	margin:20px; }
.m25{ 	margin:25px; }

@media all and (min-width: 900px) and (max-width: 1400px) {
blockquote {
left: 15px;
margin-left: 0;
}
}
@media all and (min-width: 1400px) and (max-width: 1500px) {
blockquote {
left: 5%;
margin-left: -5%;
}
}
@media all and (min-width: 1501px) and (max-width: 1600px) {
blockquote {
left: 10%;
margin-left: -10%;
}
}
